.latest-projects-slider {
    overflow-x: clip;
    overflow-y: visible;
    background: var(--lightgrey);
    padding: 180px 0 130px;
}

.work-pg .latest-projects-slider {
    background: unset;
    padding: 0;
}

/* Slider Css */
.latest-project-js.slick-initialized {
    margin-inline: -5px;
    margin-bottom: 0;
    padding-bottom: 40px;
}

.latest-project-wrap:not(.slick-initialized) {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    row-gap: 100px;

    & .lastest-project-items {
        width: calc(33.33% - 7px);
    }
}

.latest-project-js .slick-list.draggable {
    overflow: visible;
}

.latest-project-js .slick-slide {
    padding: 0 5px;
}

.latest-project-wrap .lastest-project-items {
    list-style-type: none;
    line-height: 0.8;
    width: 50%;

    .lastest-project-img {
        img {
            border-radius: 30px 0 30px 0;
        }
    }

    .lastest-project-content {
        margin-top: 25px;

        .heading-30 {
            margin-bottom: 10px;
            line-height: 1.05;
            text-transform: capitalize;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            line-clamp: 1;
            overflow: hidden;
            height: 34px;
        }

        p {
            line-height: 1.1;
            color: #798287;
        }
    }
}

@media (max-width: 1599.99px) {

    .latest-projects-slider {
        padding: 160px 0 100px;
    }

    .latest-project-wrap .lastest-project-items {
        & .lastest-project-content {
            .heading-30 {
                height: 32px;
                margin-bottom: 5px;
            }
        }
    }

    .latest-project-wrap:not(.slick-initialized) {
        row-gap: 60px;
    }
}

@media (max-width: 1439.99px) {
    .latest-projects-slider {
        padding: 140px 0 80px;
    }

    .latest-project-wrap .lastest-project-items {
        .lastest-project-content {
            margin-top: 15px;
        }
    }

    .latest-project-wrap:not(.slick-initialized) {
        row-gap: 40px;
    }
}

@media (max-width: 1199.99px) {
    .latest-projects-slider {
        padding: 120px 0 60px;
    }

    .latest-project-wrap:not(.slick-initialized) {
        row-gap: 30px;
    }

    .latest-project-wrap .lastest-project-items {
        .lastest-project-content {
            margin-top: 15px;

            .heading-30 {
                margin-bottom: 5px;
                height: 30px;
            }
        }
    }
}

@media (max-width: 991.98px) {
    .latest-project-wrap:not(.slick-initialized) {
        gap: 14px;
        row-gap: 30px;

        & .lastest-project-items {
            width: calc(50% - 7px);
        }
    }

    .latest-project-wrap .lastest-project-items {
        & .lastest-project-content {
            .heading-30 {
                margin-bottom: 3px;
                height: 28px;
            }

            p {
                font-size: 16px;
            }
        }
    }
}

@media (max-width: 767.99px) {
    .latest-projects-slider {
        padding: 90px 0 40px;
    }

    .latest-project-wrap .lastest-project-items {
        .lastest-project-content {
            margin-top: 15px;

            .heading-30 {
                margin-bottom: 5px;
                height: 25px;
            }

            p {
                font-size: 16px;
            }

        }
    }
}

@media (max-width: 575.99px) {
    .latest-projects-slider {
        padding: 60px 0 40px;
    }

    .latest-project-wrap .lastest-project-items {
        .lastest-project-content {
            margin-top: 15px;

            .heading-30 {
                margin-bottom: 5px;
                height: 25px;
            }

            p {
                font-size: 16px;
            }

        }
    }
}

@media (max-width: 480px) {
    .latest-project-wrap:not(.slick-initialized) {
        row-gap: 20px;

        & .lastest-project-items {
            width: 100%;
        }
    }

    .latest-project-wrap .lastest-project-items {
        .lastest-project-content {
            margin-top: 10px;
        }
    }
}